Welcome!

Join our community of MMO enthusiasts and game developers! By registering, you'll gain access to discussions on the latest developments in MMO server files and collaborate with like-minded individuals. Join us today and unlock the potential of MMO server development!

Join Today!

error when trying to install openss1097a db4

Initiate Mage
Joined
Mar 22, 2008
Messages
44
Reaction score
0
killerzone - error when trying to install openss1097a db4 - RaGEZONE Forums


i have this error when trying to install openss1097a db4

what should i do? :S
 
Junior Spellweaver
Joined
Jan 21, 2008
Messages
126
Reaction score
0
that to do? use search, it was posted for a million times now.
For the last time

yum isntall openssl db4
(openssl without the version and not openss1 its opnessl)

if result is the same, thats means u have it already installed, and just skip this step.. And god damn use search next time
 
Upvote 0
Back
Top